-- WARNING
-- THE COMMENTED OUT ABILITIES ARE THERE FOR A REASON
-- PLEASE DO NOT UNCOMMENT THEM, OTHERWISE THINGS WILL PROBABLY BREAK

if ( GetLocale() == "frFR" ) then

	-- Stored in load on demand PvP module!
	CEnemyCastBar_Spells = { }

	-- Stored in load on demand PvE module!
	CEnemyCastBar_Raids = { }

	-- Stored in load on demand Debuffs module!
	CEnemyCastBar_Afflictions = { }


function NECB_create_patterns()

	-- Event Patterns	
	CEnemyCastBar_MOB_DIES					= NECB_ConvertPattern(UNITDIESOTHER);				--UNITDIESOTHER = "%s stirbt.";
	CEnemyCastBar_MOB_KILLED				= NECB_ConvertPattern(SELFKILLOTHER);				--SELFKILLOTHER = "Ihr habt %s getötet!";

	CEnemyCastBar_SPELL_GAINS 				= NECB_ConvertPattern(AURAADDEDOTHERHELPFUL);			--AURAADDEDOTHERHELPFUL = "%1$s bekommt '%2$s'."; -- Combat log text for aura events
	CEnemyCastBar_SPELL_CAST 				= NECB_ConvertPattern(SPELLCASTOTHERSTART);			--SPELLCASTOTHERSTART = "%1$s beginnt %2$s zu wirken.";
	CEnemyCastBar_SPELL_PERFORM				= NECB_ConvertPattern(SPELLPERFORMOTHERSTART);			--SPELLPERFORMOTHERSTART = "%1$s beginnt %2$s auszuführen.";
	CEnemyCastBar_SPELL_CASTS				= NECB_ConvertPattern(SPELLTERSE_OTHER);			--SPELLTERSE_OTHER = "%1$s wirkt %2$s.";
	CEnemyCastBar_SPELL_AFFLICTED				= NECB_ConvertPattern(AURAADDEDOTHERHARMFUL);			--AURAADDEDOTHERHARMFUL = "%1$s ist von %2$s betroffen."; -- Combat log text for aura events
	CEnemyCastBar_SPELL_AFFLICTED2				= NECB_ConvertPattern(AURAADDEDSELFHARMFUL);			--AURAADDEDSELFHARMFUL = "Ihr seid von %s betroffen."; -- Combat log text for aura events

	CEnemyCastBar_SPELL_HITS 				= NECB_ConvertPattern(SPELLLOGOTHEROTHER);			--SPELLLOGOTHEROTHER = "%1$ss %2$s trifft %3$s für %4$d Schaden.";

	CEnemyCastBar_SPELL_FADE 				= NECB_ConvertPattern(AURAREMOVEDOTHER);			--AURAREMOVEDOTHER = "%1$s schwindet von %2$s.";
	CEnemyCastBar_SPELL_REMOVED 				= NECB_ConvertPattern(AURADISPELOTHER);				--AURADISPELOTHER = "'%2$s' von %1$s wurde entfernt.";
	CEnemyCastBar_SPELL_INTERRUPTED				= NECB_ConvertPattern(SPELLINTERRUPTSELFOTHER);			--SPELLINTERRUPTSELFOTHER = "Ihr unterbrecht %2$s von %1$s.";
	CEnemyCastBar_SPELL_INTERRUPTED_OTHER			= NECB_ConvertPattern(SPELLINTERRUPTOTHEROTHER);		--SPELLINTERRUPTOTHEROTHER = "%1$s unterbricht %3$s von %2$s.";

end

	CECB_SELF1	= "Vous";
	CECB_SELF2	= "vous"; -- does not work in french, because AURAREMOVEDOTHER ~= AURAREMOVEDSELF here :/

	CECB_MISC_IMMUNE = "immune";
	CECB_SPELL_STUN_DR = "Stun DR";

	-- Internal Spell Names
	CECB_SPELL_FRENZY_CD = "Frenzy (CD)"; -- used in hidebar function!

	NECB_Minimap_Tooltip = "Natur EnemyCastBar "..CECB_status_version_txt;
	NECB_Minimap_Tooltip1 = "|cff00ff00Hold RightClick |cffffffffto move button."
	NECB_Minimap_Tooltip2 = "|cffffffff(|cff00ff00+ALT|cffffffff = without jump near MiniMap)"
	NECB_Minimap_Tooltip3 = "|cff00ff00ALT + LeftClick|cffffffff = Turn AddOn on/off"
	NECB_Minimap_Tooltip4 = "\nModules loaded:";
	NECB_Minimap_Tooltip5 = "\n|cffff0000All CastBar Systems are deactivated!";

end
